/* Base */
@import url(https://static.typepad.com/.shared/themes/common/base-weblog.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/lilia/theme-bluecrush.css);






/* Custom CSS */
body
{
	font-family: 'trebuchet ms', verdana, sans-serif;
}

.later
{
       background-color: #CCC
}

.homework
{
	border: dashed 1px #336699;
	padding: 5px 10px 5px 10px;
	line-height: 22px;
	margin: 10px 0px 10px 0px;
	text-align: justify;
}

.homework-title
{
	color: #f93;
	font-weight: bold;
	text-align:right;
	line-height: 1px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 10px;
	padding: 0px 0px 7px 0px;
	border-bottom: solid 1px #f93;
}

.homework-due
{
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 2px;
	border-top: solid 1px #f93;
	margin: 10px 0px 0px 0px;
}






/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
